Module | Merb::Template::Erubis::Mixin
In: | lib/merb-core/controller/template.rb

### Methods

capture_erb concat_erb

### Public Instance methods

capture_erb(*args, &block)

#### Parameters

*args: | Arguments to pass to the block.
&block: | The template block to call.

#### Returns

String: | The output of the block.

#### Examples

Capture being used in a .html.erb page:

      <% @foo = capture do %>
        <p>Some Foo content!</p>
      <% end %>

:api: private

concat_erb(string, binding)

:api: private

[Validate]